* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body {
	background-color: white;
}

.logo {
	height: 10%;
	width: 10%;
}

.navbar-container {
	background-color: #191919;
}

.option-cont {
	float: right;
}

.dropdown-menu {
	background-color: #191919;
}

.dropdown-item {
	color: white;
}


/*PRODUCT SECTION*/

.prod-cont {
	margin-top: 6%;
}

.PS-cont {
	background-color: #4c4c4c;
	border-radius: 20px;
}

h2 > img {
	height: 6%;
	width: 6%;
}

.upcoming-cont {
	background-color: #4c4c4c;
	margin-top: 20px;
	border-radius: 20px;
}

iframe {
	margin-left: 10%;
	margin-right: 10%;
	height: 45vh;
	width: auto;
}

.upcomingprod-cont {
	margin: 0 auto;
}

.upcomingprod-cont > h4 {
	text-align: center;
}

.onsale-cont {
	background-color: #4c4c4c;
	margin-top: 20px;
	border-radius: 20px;
}

.onsaleprod-cont {
	margin-top: 20px;
}

.subheader-container {
	background-color: #4c4c4c;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #191919;
	text-align: center;
}